=== src/qwt-6.1.3/Makefile ===
#############################################################################
# Makefile for building: qwt
# Generated by qmake (3.0) (Qt 5.7.0)
# Project:  qwt.pro
# Template: subdirs
# Command: /home/jzaninet/Qt5.7.0/5.7/gcc_64/bin/qmake -o Makefile qwt.pro
#############################################################################

MAKEFILE      = Makefile

first: make_first
QMAKE         = /home/jzaninet/Qt5.7.0/5.7/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = qwt1.0.0
DISTDIR = /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/.tmp/qwt1.0.0
SUBTARGETS    =  \
		sub-src \
		sub-textengines 


sub-src-qmake_all:  FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile
	cd src/ && $(MAKE) -f Makefile qmake_all
sub-src: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile
sub-src-make_first-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-src-make_first: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-src-all-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-src-all: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-src-clean-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-src-clean: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-src-distclean-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-src-distclean: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-src-install_subtargets-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-src-install_subtargets: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-src-uninstall_subtargets-ordered: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile uninstall
sub-src-uninstall_subtargets: FORCE
	@test -d src/ || mkdir -p src/
	cd src/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/src/src.pro -o Makefile ) && $(MAKE) -f Makefile uninstall
sub-textengines-qmake_all: sub-src-qmake_all FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile
	cd textengines/ && $(MAKE) -f Makefile qmake_all
sub-textengines: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile
sub-textengines-make_first-ordered: sub-src-make_first-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-textengines-make_first: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-textengines-all-ordered: sub-src-all-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-textengines-all: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-textengines-clean-ordered: sub-src-clean-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-textengines-clean: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-textengines-distclean-ordered: sub-src-distclean-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-textengines-distclean: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-textengines-install_subtargets-ordered: sub-src-install_subtargets-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-textengines-install_subtargets: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-textengines-uninstall_subtargets-ordered: sub-src-uninstall_subtargets-ordered  FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile uninstall
sub-textengines-uninstall_subtargets: FORCE
	@test -d textengines/ || mkdir -p textengines/
	cd textengines/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/textengines/textengines.pro -o Makefile ) && $(MAKE) -f Makefile uninstall
sub-doc-qmake_all: sub-textengines-qmake_all FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile
	cd doc/ && $(MAKE) -f Makefile qmake_all
sub-doc: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile
sub-doc-make_first-ordered: sub-textengines-make_first-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-doc-make_first: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile 
sub-doc-all-ordered: sub-textengines-all-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-doc-all: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile all
sub-doc-clean-ordered: sub-textengines-clean-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-doc-clean: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile clean
sub-doc-distclean-ordered: sub-textengines-distclean-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-doc-distclean: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile distclean
sub-doc-install_subtargets-ordered: sub-textengines-install_subtargets-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-doc-install_subtargets: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile install
sub-doc-uninstall_subtargets-ordered: sub-textengines-uninstall_subtargets-ordered  FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile uninstall
sub-doc-uninstall_subtargets: FORCE
	@test -d doc/ || mkdir -p doc/
	cd doc/ && ( test -e Makefile || $(QMAKE) /home/jzaninet/C/GRIB/ZyGrib_test/src/qwt-6.1.3/doc/doc.pro -o Makefile ) && $(MAKE) -f Makefile uninstall

Makefile: qwt.pro /home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/linux-g++/qmake.conf /home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/features/spec_pre.prf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/linux.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/sanitize.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/gcc-base.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/g++-base.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/g++-unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/qconfig.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
