=== src/qwt-6.1.3/src/Makefile ===
#############################################################################
# Makefile for building: libqwt.a
# Generated by qmake (3.0) (Qt 5.7.0)
# Project:  src.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile src.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQWT_NO_SVG -DQWT_NO_OPENGL -DQT_NO_DEBUG -DQT_NO_KEYWORDS -DQT_PRINTSUPPORT_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CONCURRENT_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -fPIC -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -fPIC -std=gnu++11 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I. -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include/QtPrintSupport -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include/QtWidgets -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include/QtGui -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include/QtConcurrent -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/include/QtCore -Imoc -I/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/linux-g++
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = qwt6.1.3
DISTDIR = /home/jzaninet/C/GRIB/ZyGrib_test/tmp_distrib/zyGrib-8.0.1/src/qwt-6.1.3/src/obj/qwt6.1.3
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = qwt_abstract_scale_draw.cpp \
		qwt_clipper.cpp \
		qwt_color_map.cpp \
		qwt_column_symbol.cpp \
		qwt_date.cpp \
		qwt_date_scale_draw.cpp \
		qwt_date_scale_engine.cpp \
		qwt_dyngrid_layout.cpp \
		qwt_event_pattern.cpp \
		qwt_graphic.cpp \
		qwt_interval.cpp \
		qwt_interval_symbol.cpp \
		qwt_math.cpp \
		qwt_magnifier.cpp \
		qwt_null_paintdevice.cpp \
		qwt_painter.cpp \
		qwt_painter_command.cpp \
		qwt_panner.cpp \
		qwt_picker.cpp \
		qwt_picker_machine.cpp \
		qwt_pixel_matrix.cpp \
		qwt_point_3d.cpp \
		qwt_point_polar.cpp \
		qwt_round_scale_draw.cpp \
		qwt_scale_div.cpp \
		qwt_scale_draw.cpp \
		qwt_scale_map.cpp \
		qwt_spline.cpp \
		qwt_scale_engine.cpp \
		qwt_symbol.cpp \
		qwt_system_clock.cpp \
		qwt_text_engine.cpp \
		qwt_text_label.cpp \
		qwt_text.cpp \
		qwt_transform.cpp \
		qwt_widget_overlay.cpp \
		qwt_curve_fitter.cpp \
		qwt_abstract_legend.cpp \
		qwt_legend.cpp \
		qwt_legend_data.cpp \
		qwt_legend_label.cpp \
		qwt_plot.cpp \
		qwt_plot_renderer.cpp \
		qwt_plot_xml.cpp \
		qwt_plot_axis.cpp \
		qwt_plot_curve.cpp \
		qwt_plot_dict.cpp \
		qwt_plot_directpainter.cpp \
		qwt_plot_grid.cpp \
		qwt_plot_histogram.cpp \
		qwt_plot_item.cpp \
		qwt_plot_abstract_barchart.cpp \
		qwt_plot_barchart.cpp \
		qwt_plot_multi_barchart.cpp \
		qwt_plot_intervalcurve.cpp \
		qwt_plot_zoneitem.cpp \
		qwt_plot_tradingcurve.cpp \
		qwt_plot_spectrogram.cpp \
		qwt_plot_spectrocurve.cpp \
		qwt_plot_scaleitem.cpp \
		qwt_plot_legenditem.cpp \
		qwt_plot_seriesitem.cpp \
		qwt_plot_shapeitem.cpp \
		qwt_plot_marker.cpp \
		qwt_plot_textlabel.cpp \
		qwt_plot_layout.cpp \
		qwt_plot_canvas.cpp \
		qwt_plot_panner.cpp \
		qwt_plot_rasteritem.cpp \
		qwt_plot_picker.cpp \
		qwt_plot_zoomer.cpp \
		qwt_plot_magnifier.cpp \
		qwt_plot_rescaler.cpp \
		qwt_point_mapper.cpp \
		qwt_raster_data.cpp \
		qwt_matrix_raster_data.cpp \
		qwt_sampling_thread.cpp \
		qwt_series_data.cpp \
		qwt_point_data.cpp \
		qwt_scale_widget.cpp \
		qwt_abstract_slider.cpp \
		qwt_abstract_scale.cpp \
		qwt_arrow_button.cpp \
		qwt_analog_clock.cpp \
		qwt_compass.cpp \
		qwt_compass_rose.cpp \
		qwt_counter.cpp \
		qwt_dial.cpp \
		qwt_dial_needle.cpp \
		qwt_knob.cpp \
		qwt_slider.cpp \
		qwt_thermo.cpp \
		qwt_wheel.cpp moc/moc_qwt_dyngrid_layout.cpp \
		moc/moc_qwt_magnifier.cpp \
		moc/moc_qwt_panner.cpp \
		moc/moc_qwt_picker.cpp \
		moc/moc_qwt_text_label.cpp \
		moc/moc_qwt_abstract_legend.cpp \
		moc/moc_qwt_legend.cpp \
		moc/moc_qwt_legend_label.cpp \
		moc/moc_qwt_plot.cpp \
		moc/moc_qwt_plot_renderer.cpp \
		moc/moc_qwt_plot_canvas.cpp \
		moc/moc_qwt_plot_panner.cpp \
		moc/moc_qwt_plot_picker.cpp \
		moc/moc_qwt_plot_zoomer.cpp \
		moc/moc_qwt_plot_magnifier.cpp \
		moc/moc_qwt_sampling_thread.cpp \
		moc/moc_qwt_scale_widget.cpp \
		moc/moc_qwt_abstract_slider.cpp \
		moc/moc_qwt_abstract_scale.cpp \
		moc/moc_qwt_analog_clock.cpp \
		moc/moc_qwt_compass.cpp \
		moc/moc_qwt_counter.cpp \
		moc/moc_qwt_dial.cpp \
		moc/moc_qwt_knob.cpp \
		moc/moc_qwt_slider.cpp \
		moc/moc_qwt_thermo.cpp \
		moc/moc_qwt_wheel.cpp
OBJECTS       = obj/qwt_abstract_scale_draw.o \
		obj/qwt_clipper.o \
		obj/qwt_color_map.o \
		obj/qwt_column_symbol.o \
		obj/qwt_date.o \
		obj/qwt_date_scale_draw.o \
		obj/qwt_date_scale_engine.o \
		obj/qwt_dyngrid_layout.o \
		obj/qwt_event_pattern.o \
		obj/qwt_graphic.o \
		obj/qwt_interval.o \
		obj/qwt_interval_symbol.o \
		obj/qwt_math.o \
		obj/qwt_magnifier.o \
		obj/qwt_null_paintdevice.o \
		obj/qwt_painter.o \
		obj/qwt_painter_command.o \
		obj/qwt_panner.o \
		obj/qwt_picker.o \
		obj/qwt_picker_machine.o \
		obj/qwt_pixel_matrix.o \
		obj/qwt_point_3d.o \
		obj/qwt_point_polar.o \
		obj/qwt_round_scale_draw.o \
		obj/qwt_scale_div.o \
		obj/qwt_scale_draw.o \
		obj/qwt_scale_map.o \
		obj/qwt_spline.o \
		obj/qwt_scale_engine.o \
		obj/qwt_symbol.o \
		obj/qwt_system_clock.o \
		obj/qwt_text_engine.o \
		obj/qwt_text_label.o \
		obj/qwt_text.o \
		obj/qwt_transform.o \
		obj/qwt_widget_overlay.o \
		obj/qwt_curve_fitter.o \
		obj/qwt_abstract_legend.o \
		obj/qwt_legend.o \
		obj/qwt_legend_data.o \
		obj/qwt_legend_label.o \
		obj/qwt_plot.o \
		obj/qwt_plot_renderer.o \
		obj/qwt_plot_xml.o \
		obj/qwt_plot_axis.o \
		obj/qwt_plot_curve.o \
		obj/qwt_plot_dict.o \
		obj/qwt_plot_directpainter.o \
		obj/qwt_plot_grid.o \
		obj/qwt_plot_histogram.o \
		obj/qwt_plot_item.o \
		obj/qwt_plot_abstract_barchart.o \
		obj/qwt_plot_barchart.o \
		obj/qwt_plot_multi_barchart.o \
		obj/qwt_plot_intervalcurve.o \
		obj/qwt_plot_zoneitem.o \
		obj/qwt_plot_tradingcurve.o \
		obj/qwt_plot_spectrogram.o \
		obj/qwt_plot_spectrocurve.o \
		obj/qwt_plot_scaleitem.o \
		obj/qwt_plot_legenditem.o \
		obj/qwt_plot_seriesitem.o \
		obj/qwt_plot_shapeitem.o \
		obj/qwt_plot_marker.o \
		obj/qwt_plot_textlabel.o \
		obj/qwt_plot_layout.o \
		obj/qwt_plot_canvas.o \
		obj/qwt_plot_panner.o \
		obj/qwt_plot_rasteritem.o \
		obj/qwt_plot_picker.o \
		obj/qwt_plot_zoomer.o \
		obj/qwt_plot_magnifier.o \
		obj/qwt_plot_rescaler.o \
		obj/qwt_point_mapper.o \
		obj/qwt_raster_data.o \
		obj/qwt_matrix_raster_data.o \
		obj/qwt_sampling_thread.o \
		obj/qwt_series_data.o \
		obj/qwt_point_data.o \
		obj/qwt_scale_widget.o \
		obj/qwt_abstract_slider.o \
		obj/qwt_abstract_scale.o \
		obj/qwt_arrow_button.o \
		obj/qwt_analog_clock.o \
		obj/qwt_compass.o \
		obj/qwt_compass_rose.o \
		obj/qwt_counter.o \
		obj/qwt_dial.o \
		obj/qwt_dial_needle.o \
		obj/qwt_knob.o \
		obj/qwt_slider.o \
		obj/qwt_thermo.o \
		obj/qwt_wheel.o \
		obj/moc_qwt_dyngrid_layout.o \
		obj/moc_qwt_magnifier.o \
		obj/moc_qwt_panner.o \
		obj/moc_qwt_picker.o \
		obj/moc_qwt_text_label.o \
		obj/moc_qwt_abstract_legend.o \
		obj/moc_qwt_legend.o \
		obj/moc_qwt_legend_label.o \
		obj/moc_qwt_plot.o \
		obj/moc_qwt_plot_renderer.o \
		obj/moc_qwt_plot_canvas.o \
		obj/moc_qwt_plot_panner.o \
		obj/moc_qwt_plot_picker.o \
		obj/moc_qwt_plot_zoomer.o \
		obj/moc_qwt_plot_magnifier.o \
		obj/moc_qwt_sampling_thread.o \
		obj/moc_qwt_scale_widget.o \
		obj/moc_qwt_abstract_slider.o \
		obj/moc_qwt_abstract_scale.o \
		obj/moc_qwt_analog_clock.o \
		obj/moc_qwt_compass.o \
		obj/moc_qwt_counter.o \
		obj/moc_qwt_dial.o \
		obj/moc_qwt_knob.o \
		obj/moc_qwt_slider.o \
		obj/moc_qwt_thermo.o \
		obj/moc_qwt_wheel.o
DIST          = /home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/features/spec_pre.prf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/linux.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/sanitize.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/gcc-base.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/g++-base.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/common/g++-unix.conf \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/qconfig.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_eglfs_device_lib_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/jzaninet/Qt5.7.0/5.7/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
