=== debian/changelog ===
zygrib (8.0.1+dfsg.2-1) unstable; urgency=medium

  [ Alastair McKinstry]
  * Standards-Version: 4.2.0
  * Set zygrib-maps as M-A: foreign
  * Set VCS to point to salsa.debian.org
  * Use https for homepage
  * Rebuild from latest upstream as dfsg.2: Closes: #848892
  * Patch to build with system libgrib2c not (deleted) embedded copy

  [Helmut Grohe]
  * Fix FTCBFS: Let dh_auto_configure run qmake. (Closes: #906092)
  * Fix policy 4.6 violation: Do not chaing build commands with ";"

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 30 Aug 2018 16:06:46 +0100
