=== debian/control ===
Source: zygrib
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10),
 dh-buildinfo,
 libz-dev,
 libbz2-dev,
 libproj-dev, 
 qtbase5-dev,
 libqt5svg5-dev,
 libqwt-qt5-dev (>= 6.1.2),
 libgrib2c-dev,
 libnova-dev,
 libpng-dev
Standards-Version: 4.2.0
Homepage: https://www.zygrib.org/
Vcs-Browser: https://salsa.debian.org:/science-team/zygrib.git
Vcs-Git: https://salsa.debian.org:/science-team/zygrib.git

Package: zygrib
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 zygrib-maps,
 fonts-liberation
Description: Weather data visualization,  GRIB file viewer
 This application, written with the Qt toolkit, enables:
  * Visualisation of meteo data from files in GRIB Format 1
  * Automatic GRIB data download
  * Automatic Download from IAC (fleetcode) Data


Package: zygrib-maps
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Maps for zyGrib weather visualization
 This contains maps and country names used by zyGrib.
