=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ 

export HOME=`pwd`/debian/tmp
export QT_SELECT=5

CFLAGS += -fPIC

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=src

override_dh_auto_build:
	dh_auto_build --sourcedirectory=src -- INSTALLDIR=$(INSTDIR)
	mkdir -p grib

	
override_dh_auto_clean:
	rm -rf zyGrib zyGrib.app src/zyGrib src/release/zyGrib.exe
	dh_auto_configure --sourcedirectory=src
	dh_auto_clean --sourcedirectory=src
	rm -rf  src/objs/* src/zyGrib src/Makefile src/qwt-6.0.1 src/.qmake*
